\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\adrv}{../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{4.0.0}{14/03/2018}{\leo, \andrea}{\shiro, \ile}{\ele}{Esterno}{\distribuzioneEsterna}
	
	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Descrizione_Generale}
	\include{sezioni/Casi_duso}
	\include{sezioni/Requisiti}
\end{document}
